Is there anyway to trick apps into thinking I have 5.0?

I have a Lg g flex running KitKat and am wanting to make apps think I'm running 5.0. My phone is rooted(so I have screen recording ability), and I want to be able to broadcast but can't because I keep getting an error message saying I need lollipop . I'm assuming that I would be allowed to by the app if it thinks in running 5.0. Any suggestions? Thanks!

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by cstamm
44 minutes ago
Last post by alaina87
1 hour ago
Last post by cmonahan
1 hour ago
Last post by pollich.destiney
1 hour ago
Last post by cordell.brekke
38 minutes ago
Last post by madisen02
3 hours ago
Last post by edwardo74
40 minutes ago
Flash Recovery
Started by qblick
Last post by zaria.schoen
4 hours ago
Last post by zgulgowski
1 hour ago
USB debugging
Started by orpha00
Last post by modesta03
1 hour ago